Subject: Re: CCL:academic docking software

From: Steven Ness <[email-masked]>
Date: Thu, 28 Jan 1999 10:24:17 -0800 (PST)

On Tue, 26 Jan 1999, Jan De Kerpel wrote:

> Dear CCL's,
> 
> 
> I am looking for receptor/ligand protein docking software 
> (flexible and/or rigid) like FlexiDock or Affinity (provided 
> by some commercial groups) but for low/free prices (academic 
> usage). 
> To be run on sgi R10000, IBM RS6000 or pc.
>  
> Thanks,
> Jan De Kerpel
> email : [email-masked]

Dr. De Kerpel,

We have a program DockVision that might be what you are looking for.
            
DockVision is a new docking package created by scientists for scientists.  By
including Monte Carlo, Genetic Algorithm, and database screening docking
algorithms in one complete docking package, DockVision increases your
capability to generate laudable results.  Moreover, access to multiple
algorithms is not the only advantage DockVision gives you; you also have
access to a full suite of powerful tools at your disposal.  Instead of
waiting for the full docking run to be completed before you can check RMS
deviation and other data, access them at any time from within the same
interface.  With it's companion visualization program DockCam, you can
quickly look at docking results,

Dockvision currently runs on SGI, RS6000 and Linux.

For more information, go to www.dockvision.com

Steven Ness
[email-masked]
Strynadka Lab
Department of Biochemistry
University of British Columbia
Canada